View Issue Details

IDProjectCategoryView StatusLast Update
0005919MediaMonkey (current)Playerpublic2010-10-16 22:21
Reporterjiri 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.1 
Target VersionFixed in Version4.0 
Summary0005919: Equalizer doesn't work for 32 bit samples
DescriptionThe internal equalizer doesn't work for 32 bit samples, it simply doesn't affect the audio at all in this case.
TagsNo tags attached.
Fixed in build1300

Relationships

related to 0005920 closedmichal Equalizer doesn't work for multichannel audio 

Activities

jiri

2009-08-25 19:50

administrator   ~0018686

Fixed in build 1300.

peke

2009-10-29 04:37

developer   ~0019389

Is this merged in 3.1.2 builds?

jiri

2009-10-29 10:15

administrator   ~0019394

No, I didn't want to risk introducing some regression, so this will be included together with other audio related improvements in MM 4.0.

peke

2010-10-16 22:21

developer   ~0020803

Verified 1316